\chapter{Introduction}
\label{ch:introduction}

Text with acronym \ac{rwth}.



\section{Motivation}
\label{sec:motivation}

Text with citation~\cite{xcm}.



\section{Problem Statement}
\label{sec:problem_statement}

Text with abbreviation \ac{ann}.



\section{Outline}
\label{sec:outline}

Text with reference \cref{ch:some_chapter}.